#intro_content {
	padding-bottom: 1em;
}

.job {
	padding: 10px;
	margin-bottom: 20px;
	background-color: #F6F5F1;
}
.job table td {
	padding-bottom: 5px;
}
.job table .category {
	width: 100px;
	text-align: right;
	padding-right: 20px;
	font-weight: bold;
}
.job table .data {
	width: auto;
}

.job table .details {
	padding: 0 !important;
}

#no-vacancies {
	padding-bottom: 1em;
}